/* ==============      calculator       ================*/

.calculator_iframe {
  padding: 60rem 0 20rem;
}

.section_header {
  
}

.section_header_2 {
  text-align: center;
  padding-bottom: 30rem;
}

.calculator_iframe .iframe {
    width: 100%;
}

.calculator_iframe .iframe iframe {
    width: 100%;
}




@media only screen and (max-width: 768px) {
  .calculator_iframe {
    padding: 40rem 0 0;
  }
}













